Since Thunderbird 6.0 Lightning could not connect to our WCAP calendar

RESOLVED DUPLICATE of bug 679669

Status

RESOLVED DUPLICATE of bug 679669
7 years ago
7 years ago

People

(Reporter: Backstage, Unassigned)

Tracking

Lightning 1.0b5

Details

(Reporter)

Description

7 years ago
User Agent: Mozilla/5.0 (X11; Linux i686 on x86_64; rv:6.0) Gecko/20100101 Firefox/6.0
Build ID: 20110811165603

Steps to reproduce:

I upgraded from Thunderbird 5.1 to Thunderbird 6.0 using Lightning 1.0b5.

(Windows and Unix)



Actual results:

Lightning could not connect to our server anymore!
In the error console there is the following message:
************************************************************
Warnung: Fehler beim Lesen von Daten für Kalender: <calendar_name>. 
Allerdings ist dieser Fehler wahrscheinlich vernachlässigbar, daher versucht 
das Programm fortzufahren. Fehlercode: 0x804a0201. Beschreibung: Kein 
Zugriff auf <calendar_url>!
************************************************************

If i downgrade again to Thunderbird 5/5.1 my WCAP calendar will be shown again!
(without changing anything at the lightning settings)

I tried with both: Unix and Windows.



Expected results:

Expected behaviour: Because i upgraded Thunderbird from 5 to 6 and my Lightning version
1.0b5 is possible to work with Thunderbird 6, i expected everything to work fine!
Status: UNCONFIRMED → RESOLVED
Last Resolved: 7 years ago
Resolution: --- → DUPLICATE
Duplicate of bug: 679669
You need to log in before you can comment on or make changes to this bug.